# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua51-socket
pkgbase = luasocket
xdata = pkgtype=split
pkgver = 1:3.1.0-2.0
pkgdesc = Networking support library for the Lua language
url = https://github.com/lunarmodules/luasocket
builddate = 1779350257
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1335584
arch = i486
license = MIT
replaces = luasocket
conflict = luasocket
depend = lua51
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
